Description

Hello,

I am planning to request the special license data on school codes. | would like to use them to analyse additional information about
schools. On your website you state that it is possible to " merge in data on the quality of schools such as from school league tables,
on school composition (by ethnicity, free school meal etc), on financial resources used in schools and on teachers" (
https://www.understandingsociety.ac.uk/documentation/linked-data/administrative-data-linkage). However, | am struggeling to find
these data and how to access them. | am hoping that you can provide me with some additional information.

Thank you very much in advance and with kind regards

Carla

History

#1 - 11/03/2020 11:20 AM - Alita Nandi
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello Carla,

From what | can understand you would like access to the School Codes. To do that go to the UKDS website and follow the instructions:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7182

Hope this helps
Understanding Society User Support

#2 - 11/03/2020 12:05 PM - Carla Grindel

Hello Alita,

thank you for your quick reply!

| know how to access "Understanding Society: Waves 1-9, 2009-2018: Special Licence Access, School Codes".

From my understanding, these data contain the school codes (e.g. LAEstab for England/Wales, SEED number and DE reference number for Scotland
and Northern Ireland). | understood that using these codes, you can link additional national statistics (like Ofsted, data on school composition, etc.)
to the UKHLS data. Hence, | would like to know if you might be able to provide me with any documentation/websites/information about how or where
is best to access these additional data.

Thank you very much

Carla

#3 - 03/02/2021 03:09 PM - Understanding Society User Support Team
- Status changed from Feedback to In Progress

- Assignee changed from Carla Grindel to Alita Nandi

#4 - 03/02/2021 04:36 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Carla Grindel

Sorry for the delay in getting back to you. Currently we do not provide information on the external datasets that you can link our data to. If we provide
that type of information it will be available from this part of our website: https://www.understandingsociety.ac.uk/documentation/linked-data

#5 - 10/13/2021 10:46 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
